    .ProductBigBox {
        overflow: visible;
    }

    .ProductBigBox .container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-start;
    }

    /* 左侧列表 */
    /* 分类 */
    .NyNavBox {
        position: sticky;
        top: 100px;
        width: 300px;
        overflow: hidden;
        border-radius: 6px;
        background: #FFF;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10),
            0 1px 2px -1px rgba(0, 0, 0, 0.10);
    }

    .NyNav {
        width: 100%;
        height: 50px;
        padding: 0 24px;
        padding-right: 60px;
        display: flex;
        align-items: center;
        grid-gap: 8px;
        background: #fff;
        color: #333;
        font-size: 14px;
        font-weight: 600;
        position: relative;
    }

    .NyNav:first-child {
        background: #000;
        color: #fff;
        letter-spacing: 0.7px;
    }

    .NyNav b {
        position: absolute;
        right: 24px;
        display: flex;
        align-items: center;
        height: 20px;
        padding: 0 8px;
        border-radius: 50px;
        background: #F8F9FA;
        color: #666;
        font-size: 12px;
        font-weight: 500;
    }

    .NyNav.active {
        background: var(--color);
        color: #fff;
    }

    .NyNav.active b {
        color: #fff;
        background: rgba(255, 255, 255, 0.25);

    }


    /* 列表 */
    .NyProListBox {
        width: calc(100% - 340px);
        overflow: hidden;
    }

    .ListBox {
        width: 100%;
        margin-bottom: 45px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 45px 40px;
    }

    .productList {
        border-radius: 20px;
        background: #FFF;
        padding: 56px 38px;
        padding-top: 0;

    }

    .productList.on {
        box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.12);
    }

    .productList h1 {
        color: #333;
        text-align: center;
        font-size: 22px;
        line-height: 1.5;
        margin-bottom: 40px;
    }

    .productList span {
        display: flex;
        grid-gap: 20px;
    }

    .productList span a {
        width: 100%;
        height: 40px;
        border-radius: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: var(--color);
        color: #fff;
        font-size: 20px;
    }

    .productList span a:first-child {
        color: #333;
        background: #fff;
    }

    .productList.on span a:first-child {
        box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.12);
    }

    .productList span a:nth-child(2) {
        display: none;
    }

    .productList.on span a:nth-child(2) {
        display: flex;
    }

    @media (max-width: 1700px) {
        .productList {
            padding: 30px;
            padding-top: 0;
        }

        .productList h1 {
            font-size: 18px;
            margin-bottom: 20px;
        }

        .productList span a {
            font-size: 16px;
        }
    }

    @media (max-width: 1440px) {
        .ListBox {
            grid-gap: 20px;
        }

        .productList {
            padding: 30px 15px;
            padding-top: 0;
        }

        .productList span {
            grid-gap: 10px;
        }

        .productList span a {
            font-size: 12px;
        }
    }

    @media (max-width: 1200px) {
        .ListBox {
            grid-template-columns: repeat(2, 1fr);
        }
    }

    @media (max-width: 900px) {
        .NyNavBox {
            display: none;
        }

        .NyProListBox {
            width: 100%;
        }
    }

    @media (max-width: 500px) {
        .ListBox {
            grid-template-columns: repeat(1, 1fr);
        }
    }

    @media (max-width: 480px) {}

    .NySectionBottom {
        background: var(--color);
    }

    .NySectionBottom h1,
    .NySectionBottom p {
        color: #fff;
    }